<valueSet displayName="ELGA_ActCode_PatInfo" effectiveDate="2015-03-31" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.161" last_change_date="2015-03-31" name="elga-actcode-patinfo" statusCode="1" status_date="2015-03-31" verantw_Org="" version="3.0" website="">
    <conceptList>
        <concept code="ALTEIN" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Informationen zur alternativen Einnahme" displayName="Informationen zur alternativen Einnahme" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-actcode" relationships="" type="L"/>
        <concept code="ARZNEIINFO" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Informationen zur Arznei" displayName="Informationen zur Arznei" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-actcode" relationships="" type="L"/>
        <concept code="ZINFO" codeSystem="1.2.40.0.34.5.103" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Zusatzinformationen für den Patienten" displayName="Zusatzinformationen für den Patienten" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-actcode" relationships="" type="L"/>
    </conceptList>
</valueSet>
